KeyListeners Plugin - Defect #182

Plugin not working
11/11/2010 10:28 AM - Alicelis Hurtado

Status: Closed Start date: 11/11/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
Hi
| have used it as the same way you have written the code, But it is not working...

C:\>java -version

java version "1.6.0_17"

Java(TM) SE Runtime Environment (build 1.6.0_17-b04)

Java HotSpot(TM) Client VM (build 14.3-b01, mixed mode, sharing)

Thanks!

History

#1 - 11/15/2010 01:34 AM - Patrick Talbot

What version of Servoy do you use?
Is this in Developer or Smart client?
What kind of field do you attach it to?

#2 - 11/17/2010 12:17 PM - Alicelis Hurtado

What version of Servoy do you use?

Servoy Version: 4.1.7 - build 690

Is this in Developer or Smart client?

Developer
What kind of field do you attach it to?
DataProvider : globals.svy_sec_userpw1
DisplayType : PASSWORD
the example does not work.
Thanks!!
#3 - 02/15/2011 06:16 PM - Patrick Talbot
- Status changed from New to Closed
Hi Alicelis,
very sorry, | totally forgot about this issue, just saw it the other day when another user put a different one...
| just tried with v1.2 and indeed it doesn't work in 4.1.x

Still the previous version is working fine, so | would recommend using it until you upgrade your Servoy to 5.x or more, where the new version is
updated to work on many different forms on the same element name.
